---
term: antelope
slug: antelope
alt forms: []
search terms:
  glb:
  - antelope
  eng:
  - antelope
  epo:
  - antilopo
  spa:
  - antílope
ipa: anteˈlope
ipa link: http://ipa-reader.xyz/?text=anteˈlope&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: antelope
  epo: antilopo
  spa: ant&iacute;lope, <em>Bovidae</em> (<em>excepto Bovini y Caprinae</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - antelope
  epo:
  - - antilopo
  spa:
  - - antílope
    - <em>Bovidae</em> (<em>excepto Bovini y Caprinae</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Antilope
    Englisa: antelope
    Espanisa: ant&iacute;lope
    Fransesa: antilope
    Indonesisa: Antelop
    Parsisa: آنتلوپ &ldquo;antelop&rdquo;
    Pilipinasa: antilope
    Rusisa: антилопа &ldquo;antyil&oacute;pa&rdquo;
    Turkisa: antilop
tags:
- hewan
rhyme:
  atopupe:
    word class: b
    term: atopupe
    eng: puppet, marionette
    epo: marioneto, gantpupo
    spa: t&iacute;tere, marioneta, fantoche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estampe:
    word class: b.oj
    term: estampe
    eng: stamp, seal; stamp, seal
    epo: stampo, sigelo; stampi, sigeli
    spa: sello, estampa, timbre; sellar, estampar, timbrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estripe:
    word class: b.nenoj
    term: estripe
    eng: strip(tease); strip
    epo: striptizo; striptizi
    spa: <em>striptease</em>, estriptis, estript&iacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gapsipe:
    word class: b.oj
    term: gapsipe
    eng: gossip; gossip
    epo: klaĉo; klaĉi
    spa: chismorreo, chisme; chismear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ipe:
    word class: b
    term: ipe
    eng: letter p
    epo: litero p
    spa: (letra) p, pe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krampe:
    word class: b.oro
    term: krampe
    eng: contraction, convulsion, seizure, spasm, cramp, twitch; contract, convulse,
      spasm, twitch, cramp
    epo: kontrahiĝo, konvulsio, spasmo, kramfo
    spa: contracci&oacute;n, convulsi&oacute;n, espasmo; contraer, contraerse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paype:
    word class: b
    term: paype
    eng: pipe (<em>instrument</em>), fife
    epo: ŝalmo; ŝalmi
    spa: p&iacute;fano, octav&iacute;n, flaut&iacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pepe:
    word class: b
    term: pepe
    eng: penis (<em>non-clinical</em>), wiener
    epo: peniso (<em>neklinika</em>), vosto, vergo, bubo, membro
    spa: pene (<em>no cl&iacute;nico</em>), pito, picha, salchicha, coso, miembo,
      paquete, &oacute;rgano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pupe:
    word class: b
    term: pupe
    eng: 'doll '
    epo: pupo
    spa: mu&ntilde;eco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  recepe:
    word class: b.oj
    term: recepe
    eng: recipe, prescription; prescribe
    epo: recepto, preskribo; recepti, preskribi
    spa: receta (m&eacute;dica), prescripci&oacute;n; recetar, prescribir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san tome ji prinsipe:
    word class: su n
    term: San Tome ji Prinsipe
    eng: S&atilde;o Tom&eacute; and Pr&iacute;ncipe
    epo: Santomeo kaj Princo
    spa: Santo Tom&eacute; y Pr&iacute;ncipe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- antelope
...
